RubyGems Navigation menu

target_api 0.0.1

Gem for the Target API

Gemfile
          gem 'target_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install target_api
  
  
  
  
  
  
  

Authors:

  • Jonathan Birkholz

Owners:

Total downloads 1,119

For this version 1,119

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 18, 2011 (5 KB)

Development Dependencies: